<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Main-index.html</title>
</head>
<body>
	<h1 align="center">You are in Main index.html</h1>
	<img src="https://placekitten.com/200/300">
	<ol type="a">
		<li><a href="./music/index.html">./music/index.html</a></li>
		<li><a href="./music/reviews.html">./music/reviews.html</a></li>
		<li><a href="./music/listings.html">./music/listings.html</a></li>
	</ol>
</body>
</html>